» Ubuntu » Pakiety

Error

two or more packages specified (gkrellmwireless oneiric)